body {
    /*background: url(../images/chick1.png) no-repeat;*/
    padding: 0;
    margin: auto;
    /*background-size: cover;*/
}

.adjust_Hpadding {
    padding: 10px;
}

.main-box {
    padding: 20px 30px;
    margin-top: 20px auto;
    /*text-align: center;*/
    margin: 0px auto 50px;
    color: #565656;
    background: #ffffff;
    box-shadow: 0px 0px 0px 10px #ffffff;
    border: solid 1px #DEB887;
    border-radius: 8px;
}

.blog-title {
    font-size: 1.6rem;
    font-weight:bold;
}

.blog-section {
    margin: 0;
    background-color: white;
}

    .blog-section h2 {
        text-align: center;
    }

    .blog-section > img {
        text-align: center;
        padding: 0px 5px;
    }

    .blog-section .text {
        padding: 10px;
        text-align: left;
    }

.blog-content > img {
    max-width: 400px !important;
    height: auto !important;
}
.blog-img {
    max-width: 400px !important;
}

.blog-detail-img {
    max-width: -webkit-calc(100% - 1px * 2 - 3em * 2);
    max-width: -moz-calc(100% - 1px * 2 - 3em * 2);
    max-width: calc(100% - 1px * 2 - 3em * 2);
    padding: 3em;
}
    .blog-aside {
        margin: 0px 10px 10px 10px;
    }

.widgettitle {
    background-color: #cfd9db;
    color: rgba(0, 0, 0, 0.6);
    font-size: 1.1em;
    padding: 5px 10px;
    margin-bottom: 0.75em;
    margin-top: 0;
    border-radius: 3px;
    letter-spacing: 0.2em;
}
.tag-name {
    background-color: antiquewhite;
    padding: 5px;
    margin-right: 0.3em;
    word-break: normal;
    width: auto;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: hidden;
    line-height:2;
}
    .tag-name a {
        color: grey!important;
        font-size: 0.875em;
    }

.widget_tag_cloud span a {
    padding: 0.1em 0.5em;
    margin: 0 0.3em 0.2em 0;
    display: inline-block;
    background-color: antiquewhite;
    font-size: 0.875em;
    color: grey;
}

    .widget_tag_cloud span a:hover {
        cursor: pointer;
        background-color: #f2c993;
    }

    .spanAdjust{
    margin-right: 10px;
}

.blog-table {
    display: table;
    border-collapse: collapse;
    width: 100%;
    vertical-align: middle;
    border-bottom: solid 1px #DCDCDC;
}

    .blog-table .left {
        display: table-cell;
        width: auto;
        vertical-align: middle;
    }

    .blog-table .right {
        display: table-cell;
        padding-left: 5px;
        width: auto;
        vertical-align: middle;
    }

.cell {
    display: table-cell;
    padding: 5px;
    vertical-align: middle;
}

.more {
    text-align: right;
    letter-spacing: 0;
    font-size: 0.8em;
}

    .more a {
        box-shadow: 0 1px 0;
    }
    .blog-table a {
        color: rgba(0, 0, 0, 1);
    }

.blog-smallImg {
    width: 80px;
    height: 80px;
    max-width: 80px !important;
}

.blog-bigImg {
    width: 200px;
    height: 200px;
}

.blog-list-article {
    max-height: 1024px;
    overflow-y: auto;
}

.content-brief {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

@media (max-width: 768px) {
    .main-box {
        padding: 20px 30px;
        margin: 20px auto 50px;
        color: #565656;
        background: #ffffff;
        box-shadow: 0px 0px 0px 10px #ffffff;
        border: none;
    }

    .widget_tag_cloud span:after {
        content: "\a";
        white-space: pre;
    }

    .blog-bigImg {
        width: 300px;
        height: 300px;
    }

    .blog-section {
        margin: 10px;
        background-color: white;
    }

    .blog-img {
        max-width: 300px !important;
    }

    .blog-detail-img {
        max-width: -webkit-calc(100% - 1px * 2 - 0.3em * 2);
        max-width: -moz-calc(100% - 1px * 2 - 0.3em * 2);
        max-width: calc(100% - 1px * 2 - 0.3em * 2);
        padding: 0.3em;
    }
}
